#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-3bcm6ZDNBH7EvZ2ez6cZ6p-dns-internal
key:                  dns-4.0.1-3bcm6ZDNBH7EvZ2ez6cZ6p-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b4e12767e9f614b44e8a3f8edd28d1ec
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-3bcm6ZDNBH7EvZ2ez6cZ6p-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-fAglrfG9ui4HZbbDXwjGT
    attoparsec-0.13.2.4-AGM9XHUM7l6LiWJJPxx7On
    auto-update-0.1.6-EG7tstwdgDu9PB36soFEkK base-4.14.1.0
    base16-bytestring-1.0.0.0-1foOGGYyou12EZHn9Fgvx6
    base64-bytestring-1.2.0.1-KYfGWRKLHAFD4lx93nN0Is
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-D1OBiX8ukraIrjUq046BE0
    hourglass-0.2.12-JKc2nKMCwTOpRDFzNGKl1
    iproute-1.7.10-F6DCZWrBkQWFJIkxIZDFi9 mtl-2.2.2
    network-3.1.2.1-AlH8lEvqw7FIGT0aOmxn4q
    psqueues-0.2.7.2-3G3sonRyRzs25OZLTz0DJH

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-LJiapyd5VlP2gqY28mceds
key:                  dns-4.0.1-LJiapyd5VlP2gqY28mceds
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  00aa0ac9c7b8ad991785a0b584733996
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-LJiapyd5VlP2gqY28mceds
depends:
    array-0.5.4.0 async-2.2.2-fAglrfG9ui4HZbbDXwjGT
    attoparsec-0.13.2.4-AGM9XHUM7l6LiWJJPxx7On
    auto-update-0.1.6-EG7tstwdgDu9PB36soFEkK base-4.14.1.0
    base16-bytestring-1.0.0.0-1foOGGYyou12EZHn9Fgvx6
    base64-bytestring-1.2.0.1-KYfGWRKLHAFD4lx93nN0Is
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-D1OBiX8ukraIrjUq046BE0
    dns-4.0.1-3bcm6ZDNBH7EvZ2ez6cZ6p-dns-internal
    hourglass-0.2.12-JKc2nKMCwTOpRDFzNGKl1
    iproute-1.7.10-F6DCZWrBkQWFJIkxIZDFi9 mtl-2.2.2
    network-3.1.2.1-AlH8lEvqw7FIGT0aOmxn4q
    psqueues-0.2.7.2-3G3sonRyRzs25OZLTz0DJH

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

